<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="primary">#2196F3</color>
    <color name="primary_dark">#1976D2</color>
    <color name="primary_light">#BBDEFB</color>
    <color name="accent">#00BCD4</color>
    <color name="primary_text">#212121</color>
    <color name="icons">#FFFFFF</color>
    <color name="super_light_grey">#FAFAFA</color>
    <color name="line_grey">#D7D7D7</color>
    <color name="black_87pc">#DD000000</color>
    <color name="scrim">#99323232</color>

</resources>